Bug 237362 - Java does not work in firefox (using JRE version 6 update 1 from java.com)
Summary: Java does not work in firefox (using JRE version 6 update 1 from java.com)
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox-32 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Fitzsimmons
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-21 06:02 UTC by Jim Avera
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-30 19:05:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Avera 2007-04-21 06:02:50 UTC
Description of problem:
(Sorry if this is not the right component).

java does not work in firefox when running the f7-test3-live-386 CD
after installing the JVM from java.com.

The "Verify Installation" test at java.com fails, and java applets don't work.


Version-Release number of selected component (if applicable):fc7 test3 live CD


How reproducible:Always


Steps to Reproduce:
1.Download jvm rpm from www.java.com and install it.
2.ln -s /usr/java/latest/plugin/i386/ns7-gcc29/libjavaplugin_oji.so \
        /usr/lib/firefox-2.0.0.3/plugins/
3.restart firefox, visit www.java.org, and click "Verify Installation"
  
Actual results:
  After a minute or two of colored progress bar action, a screen appears
  saying you should see an animated display showing the version, etc.
  (see sample screenshots later down the page), but nothing appears
  where the animated display should be.

  Also, if backing up to the progress page, clicking on one of the
  Java demos and trying to run it produces an empty screen.

Comment 1 Andrew Haley 2007-04-21 09:52:25 UTC
Whatever this is, it's not a gcj bug.  It's a problem with close proprietary
software.  


Note You need to log in before you can comment on or make changes to this bug.